Bug 465207 - Fedora 10 beta install crashes
Fedora 10 beta install crashes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10KernelBlocker
  Show dependency treegraph
 
Reported: 2008-10-02 01:54 EDT by scmuser
Modified: 2008-11-10 17:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-10 17:45:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/tmp/syslog from F10 beta (42.05 KB, text/plain)
2008-10-02 01:55 EDT, scmuser
no flags Details

  None (edit)
Description scmuser 2008-10-02 01:54:03 EDT
Description of problem:
I tried booting F10 beta install DVD on my D945GCLF mini-itx workstation and after selecting "Install or Upgrading ..system" (I have F9 installed on it) it starts the kernel, probes ata, usb and then crashes.

First I thought it was the network adapter since there were previous problems with all distributions on this board with the network controller. We had to disable the onboard network card in BIOS for F9 or Ubuntu install. This did not help.

Then I passed selinux=0 ide=noprobe thinking this could be a chipset issue or SATA/ATA issue and it booted.

Next, to narrow down the problem, i re-enabled onboard network in BIOS, and passed only selinux=0 and it booted!!

Version-Release number of selected component (if applicable):
Default kernel in F10 beta

How reproducible:
Always. Boot the x86_64 F10 beta install CD on D945GCLF board.

Steps to Reproduce:
1. Select "Install or upgrade current system" or something like that in the boot menu
2.Watch kernel meesages scroll by
3. and crash!
  
Actual results:
Kernel crash and have to hard reboot

Expected results:
boot to anaconda welcome screen

Additional info:
Attached is the /tmp/syslog filr captures via ssh after a successful boot of F10 beta on D945GCLF.
Comment 1 scmuser 2008-10-02 01:55:49 EDT
Created attachment 319192 [details]
/tmp/syslog from F10 beta
Comment 2 scmuser 2008-10-02 01:57:48 EDT
I reread the bug and I want to add that if I do not pass selinux=0, f10 beta install crashes after probing ata, usb and before anaconda.
Comment 3 Chuck Ebbert 2008-10-11 14:48:02 EDT
(In reply to comment #1)
> Created an attachment (id=319192) [details]
> /tmp/syslog from F10 beta

You posted the log of a successful boot with selinux=0.

We need to see the crash.
Comment 4 scmuser 2008-10-13 07:33:53 EDT
How do I capture the crash log? I can't use keyboard/mice or the network.
Comment 5 Chuck Ebbert 2008-10-14 13:45:02 EDT
If you can see the crash on the display, take a picture with a digital camera and attach it.

Note You need to log in before you can comment on or make changes to this bug.